
#stacks_in_9122 {
	background-color: rgba(235, 255, 140, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_9196>.s3_row {
	margin: 0 -10px;
}

#stacks_in_9196>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_9196>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_9196>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_9196>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9196>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_9196>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_9196 {
	background-color: rgba(235, 255, 140, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_9192>.s3_row {
	margin: 0 -10px;
}

#stacks_in_9192>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_9192>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_9192>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_9192>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9192>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_9192>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_9192 {
	background-color: rgba(235, 255, 140, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_9188>.s3_row {
	margin: 0 -10px;
}

#stacks_in_9188>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_9188>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_9188>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_9188>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9188>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_9188>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_9188 {
	background-color: rgba(235, 255, 140, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_9184>.s3_row {
	margin: 0 -10px;
}

#stacks_in_9184>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_9184>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_9184>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_9184>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9184>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_9184>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_9184 {
	background-color: rgba(235, 255, 140, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_179 {
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_184 {
	background-color: rgba(255, 249, 10, 1.00);
	margin: 20px 20px 20px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_9113 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_9094 {
	margin: 20px 20px 20px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_370 {
	padding: 20px 20px 0px 20px;
}

#stacks_in_9085 {
	border: solid rgba(56, 195, 11, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}
